# Generated by Django 3.0.7 on 2020-08-05 03:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('logyca', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Enterprise',
            fields=[
                ('id', models.IntegerField(primary_key=True, serialize=False)),
                ('name', models.CharField(db_column='Name', max_length=1)),
                ('nit', models.IntegerField(blank=True, null=True)),
                ('gln', models.IntegerField()),
            ],
        ),
        migrations.DeleteModel(
            name='Producto',
        ),
    ]
